 DELETE FROM T_HBSS_PERMAUTHCONFIG WHERE FID=970044485994182656;
 INSERT INTO T_HBSS_PERMAUTHCONFIG(FID,FNUMBER,FNAME,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FSIMPLENAME,FDESCRIPTION,FPAGETYPE,FISCONTROLADMINORG,FADMINORGFILTERFIELD,FISCONTROLEMPGRP,FEMPGRPFILTERFIELD,FENTITYNUMBER,FISCONTROLBU,FBUFILTERFIELD,FISADMINORGFILTERENABLED,FQUERYENTITYNUMBER,FFILTERSCOPE)
 VALUES(970044485994182656,' ','HSAS新增薪资档案',' ',1,1,'1',{ts'2020-08-31 09:44:47'},{ts'2020-09-09 18:22:39'},970044485994182656,0,null,0,'1',' ',' ','form','0',' ','0',' ','hsas_addsalaryfile','0',' ','1','hsas_salaryfile','3'); 
 DELETE FROM T_HBSS_PERMAUTHCONFIG_L WHERE FPKID='104CMJY8N=UI';
 INSERT INTO T_HBSS_PERMAUTHCONFIG_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('104CMJY8N=UI',970044485994182656,'zh_CN','HSAS新增薪资档案',' ',' ');
 DELETE FROM T_HBSS_PERMAUTHCONFIG_L WHERE FPKID='104CMJY8N=UJ';
 INSERT INTO T_HBSS_PERMAUTHCONFIG_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('104CMJY8N=UJ',970044485994182656,'zh_TW','HSAS新增薪資檔案',' ',' ');
 